Bug 112009 - non-existant icon specified in .desktop file
non-existant icon specified in .desktop file
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
1
All Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-12 15:10 EST by Paul Jenner
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-09 16:12:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Jenner 2003-12-12 15:10:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
The icon specified in the epiphany .desktop file does not exist:

[psj@localhost psj]$ grep '^Icon' /usr/share/applications/epiphany.desktop
Icon=web-browser.png
[psj@localhost psj]$ find /usr/share/pixmaps -name '*web-browser*' -print
/usr/share/pixmaps/redhat-web-browser.png

Version-Release number of selected component (if applicable):
epiphany-1.0.4-2 

Additional info:

Fix is trivial - either change the epiphany .desktop file to use
redhat-web-browser.png as the icon or package a web-browser.png icon
with epiphany (or stock icons).

Thought it was worth bugzilla'ing so it got fixed though :-)
Comment 1 Paul Jenner 2004-09-09 16:12:23 EDT
Looks to be fixed in FC2 - package epiphany-1.2.7-0.2.0.

Note You need to log in before you can comment on or make changes to this bug.